Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-alpha
Navigation:
Lists: gentoo-alpha: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: "Gentoo Alpha user list." <gentoo-alpha@g.o>
From: Sigurd Stordal <sigurd.stordal@...>
Subject: Re: Problems running bootstrap.sh
Date: Wed, 28 Jul 2004 16:04:49 +0200
> > emerge: there are no masked or unmasked ebuilds to satisfy
> > ">=sys-apps/portage-2.0.36".
>
> where does bootstrap.sh get the versionnumber
>  Using >=sys-apps/portage-2.0.36 ?
> Is says >= shouldnt that imply that 2.0.50 is relevant?

Yes something is wrong, and I think it has to do with the version of portage
thats in the install cd/stage 1, I had the same problem, and if memory serves
me right, what I did was to do a "rescue portage" (go to the files directory
of /usr/portage/sys-apps/portage/ and follow the directions for resueing
portage). And see if that fixes the problem.

--
Sigurd Stordal
master in Petrology/mineralogy
President of GOGS
Opuscreator VO in DNM95

--
gentoo-alpha@g.o mailing list

Replies:
Re: Problems running bootstrap.sh
-- Rikard Johnels
Navigation:
Lists: gentoo-alpha: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Plans for gento 2004.2 for alpha?
Next by thread:
Re: Problems running bootstrap.sh
Previous by date:
Re: Problems running bootstrap.sh
Next by date:
Missing GID/UID for sshd


Updated Jun 17, 2009

Summary: Archive of the gentoo-alpha mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.